# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-07-06 23:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='SpecialImagesModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tags', models.TextField(verbose_name='Tags')),
                ('full_url', models.CharField(max_length=500, verbose_name='Full URL')),
                ('thumb_url', models.CharField(blank=True, max_length=500, verbose_name='Thumb URL')),
                ('attr', models.TextField(verbose_name='Attribution')),
            ],
        ),
    ]
